{
  fetchNextcloudApp,
  ...
}:
fetchNextcloudApp {
  name = "nextcloud-app-photos";
  sha256 = "sha256-F2hh/0RlLG2zcEatfd4fejRV0i2hMkwONM4P7nhdh18=";
  url = "https://github.com/nextcloud/photos/archive/refs/tags/v31.0.8.tar.gz";
  license = "agpl3Only";
}
